### Name: binByRef
### Title: Bin a test data set using bins previously created by probability
###   binning a control dataset
### Aliases: binByRef
### Keywords: misc

### ** Examples


data(GvHD)
resCtrl<-proBin(GvHD[[1]],200)  
resSample<-binByRef(resCtrl,GvHD[[2]])
ls(resSample)



